<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Cyberon Voice Commander" group="Voice Dialing" checked="false">
    <Tip>Cyberon Voice Commander</Tip>
    <Guid type="p">fd1d0922-0c01-40c7-b5d7-1c2480a4dd3e</Guid>
   	      <ButtonType>GroupRadioNone</ButtonType>
        </Item>
</Items>
